---
gitlab: rikachinen
name: Rika Chinen
job_title: Customer Success Engineer
departments:
- Customer Success
division: Sales
reports_to: catherineballantyne
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href='/job-families/sales/customer-success-engineer/'>Customer Success Engineer</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

